{
  "row_id": 1809,
  "query": "TRENDS Clothing Shop Bagalkot",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bb80dc6eaffd87b:0x59e69b769ffd3ef7",
      "address": "Old Municipality Rd, Ilkal, Karnataka 587125",
      "rating": 4.4,
      "reviews_count": 136,
      "categories": [
        "Clothing store",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-kanti-circle-bagalkot",
      "phone": "08310147932",
      "thumbnail": null,
      "latitude": 15.963159699999999,
      "longitude": 76.1141109,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bb80dc6eaffd87b:0x59e69b769ffd3ef7!8m2!3d15.9631597!4d76.1141109!16s%2Fg%2F11fv__843h!19sChIJe9j_6sYNuDsR9z79n3ab5lk?authuser=0&hl=en&rclk=1"
    }
  ]
}